:PROPERTIES:
:ID:       6eeb7a24-b662-46d6-9ece-00a5028ff4d8
:END:
#+title: Reproducible research
#+date: "2020-04-12 11:20:53 +08:00"
#+date_modified: "2021-05-19 19:01:34 +08:00"
#+language: en


# TODO: Improve this note.
Creating your research reproducible can create the following benefits:

- Easy to verify by others.
- Help improve the accuracy of your research.
